[wingide-users] Debugger protocol mismatch with version 3 alpha

Luc Bourhis luc_j_bourhis at mac.com
Thu May 3 09:49:16 MDT 2007


When using the wingdbstub mantra with the version 3 alpha, the GUI  
raises an error window saying:

The debug server protocol version (4) does not match IDE protocol  
version (5). Please update your wingdbstup.py file and debug server  
installation, if debugging remotely.

I was debugging locally and I copied the wingdbstub.py from the  
version 3 alpha directory.

Thanks,

Luc Bourhis


More information about the wingide-users mailing list